<soapenv:Envelope
    xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/"
    xmlns:rad="Radiant.CFC.Services.WebHRBridge">
    <soapenv:Header/>
    <soapenv:Body>
        <rad:ModifyEmployee>
            <rad:Request>
                <rad:AddIfNotFound>false</rad:AddIfNotFound>
                {{ employee_info_xml }}
            </rad:Request>
        </rad:ModifyEmployee>
    </soapenv:Body>
</soapenv:Envelope>